


.product-label {
    border-top: 70px solid #c22719;
}

.product-label.product-label-special {
    border-right: 70px solid transparent;
}

.product-label.product-label-special span {
    font-size: 14px;
}


.product-label.product-label-special span {
    position: absolute;
    top: -45px;
    left: 0px;
    line-height: 10px;
}

.product-block .product-meta .left > span {
    font-size: 12px;
}

.product-label.product-label-special span.res {
    position: absolute;
    top: -45px;
    left: -7px;
    line-height: 10px;
}

.cat_active {
    font-weight: bold;
}

.articulos_antenas .product-cols:nth-child(3n+1) {
    clear: both;
}

@media(max-width: 992px) {
    .articulos_antenas .product-cols:nth-child(3n+1) {
        clear: none;
    }
    .articulos_antenas .product-cols:nth-child(2n+1) {
        clear: both;
    }
}

@media(max-width: 768px) {
    .articulos_antenas .product-cols:nth-child(n) {
        clear: both;
    }
}



.articulos_baluns_ununs .product-cols:nth-child(4n+1) {
    clear: both;
}

@media(max-width: 992px) {
    .articulos_baluns_ununs .product-cols:nth-child(4n+1) {
        clear: none;
    }
    .articulos_baluns_ununs .product-cols:nth-child(2n+1) {
        clear: both;
    }
}

@media(max-width: 768px) {
    .articulos_baluns_ununs .product-cols:nth-child(n) {
        clear: both;
    }
}

